export const RESET_PASSWORD_FAILED = 'reset-password-failed'
export const RESET_PASSWORD_SUCCESS = 'reset-password-success'
export const RESET_PASSWORD_FORM = 'reset-password-form'
export const VERIFY_EMAIL_FAILED = 'verify-email-failed'
export const VERIFY_EMAIL_SUCCESS = 'verify-email-success'